.search-layout {
  margin: 0;
  padding: 5px 0;
  position: relative; }
  .search-layout ul {
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden; }
    .search-layout ul li {
      margin: 0;
      padding: 5px 5px;
      display: inline-block;
      overflow: hidden;
      vertical-align: middle; }
      .search-layout ul li span {
        display: inline-block;
        overflow: hidden;
        vertical-align: middle; }

.wid-search-layout ul li {
  float: none;
  width: 100%; }
  .wid-search-layout ul li span {
    padding: 0; }
    .wid-search-layout ul li span.title {
      min-width: 112px;
      text-align: right; }
    .wid-search-layout ul li span span {
      float: right; }
  .wid-search-layout ul li table {
    margin: 0px 0 0; }
    .wid-search-layout ul li table.width_100p {
      width: 100%; }
    .wid-search-layout ul li table td {
      padding: 10px 10px 10px 0;
      line-height: 1; }
